<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff41ef2c8b6082e0daa2a0d5a4a7c76a">
  <dict>
    <!--2021-12-29 18:10:15.000-->
    <string key="mvnoTypeIndex">3:2</string>
  </dict>
</config>
